body,td,th {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 16px;
}
body {
	padding: 0;
	margin: 0;
	background: url(/bitrix/templates/main/images/bg1.jpg) no-repeat 0 0;
}
form {
	padding: 0;
	margin: 0;
}
p {
	margin: 10px 0;
}
a:link, a:visited, a:active {
	color: #0099FF;
}
a:hover {
	color: #44B4FF;
}
h1 {
	font: 16px "Sylfaen", "Georgia", "Times New Roman", Times, serif;
	font-weight: normal;
	padding: 0; margin: 0;
}
.header1 {
	font: 36px "Sylfaen", "Georgia", "Times New Roman", Times, serif;
	font-weight: normal;
	padding: 0; margin: 0px 0px 20px;
	line-height: 40px;
}
h2 {
	font: 16px "Sylfaen", "Georgia", "Times New Roman", Times, serif;
	font-weight: normal;
}
.header2 {
	font: 30px "Sylfaen", "Georgia", "Times New Roman", Times, serif;
	font-weight: normal;
}
h3 {
	font-size: 14px;
	font-weight: bold;
}
.header3 {
	font-size: 14px;
	font-weight: bold;
}
h4 {
	font: 30px/32px "Sylfaen", "Georgia", "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 20px 0 5px;
}
i, em {
	font-family: "Verdana", Arial, Geneva, sans-serif;
}
ol li {
	padding: 4px 0;
	margin: 0;
	margin-left: 20px;
}
ul li {
	background: url(/bitrix/templates/main/images/li.png) no-repeat 0 11px;
	padding: 2px 0 2px 15px;
	margin: 0;
	list-style: none;
}
.pathway {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
---------------------------------------------*/
/* begin - forms
---------------------------------------------*/
fieldset { border: none; }
input, textarea, select {
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
}
button::-moz-focus-inner,
input[type='reset']::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner,
input[type='file'] > input[type='button']::-moz-focus-inner { border: none; }

input[type='text'],
input[type='password'],
textarea { background-color: #fff; border: solid 1px #999; padding: 5px 10px; }

select { background-color: #fff; border: solid 1px #999; padding: 3px 6px; }
option { padding: 2px 10px; }

select.smallselect{ font-size:10px; padding: 1px 3px; }
select.smallselect option { padding: 1px 6px; }

button,
input[type='submit'],
input[type='button'],
input[type='reset'] {padding: 8px 16px; font-size:15px; cursor: pointer; }

button.smallbutton,
input.smallbutton[type='submit'],
input.smallbutton[type='button'],
input.smallbutton[type='reset'] {padding: 3px 3px; font-size:12px; cursor: pointer; }


input, select { vertical-align: middle; }
input[type='radio'] { vertical-align: text-bottom; }
input[type='checkbox'] {
    vertical-align: bottom;
    *vertical-align: baseline;
}
label  { cursor: pointer; }
/* end - forms
---------------------------------------------*/



/*------------------------------------
------------------------------------*/
table.data-table, table.h-data-table {
	margin-bottom: 1em;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-collapse:collapse;
}
table.data-table th, table.data-table thead td, table.h-data-table th, table.h-data-table thead td {
	text-align: left;
	border: none;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-left: solid 1px #ddd;
	background:#f2f2f2;
	color:#000;
	padding: 10px 15px 12px;
	font-size: 14px;
	font-weight: bold;
	vertical-align: top;
}
table.data-table tfoot td, table.h-data-table tfoot td {
	text-align: left;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	background: #f2f2f2;
	color:#000;
	padding: 6px 10px 6px 10px;
	font-weight: normal;
	vertical-align: top;
	font-size: 12px;
}
table.data-table td, table.h-data-table td {
	border-bottom: 1px solid #ccc;
	border-left: solid 1px #f2f2f2;
	padding: 10px 15px;
	color:#666;
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
}
table.data-table p, table.h-data-table p {
	padding: 0;
	margin: 2px 0;
}
table.data-table .greyrow td {
	background: #f2f2f2;
}
table.data-table .hide, table.data-table .hide td,
table.data-table .deleted, table.data-table .deleted td,
table.data-table .moderation, table.data-table .moderation td {
	color: #9B9B9B;
}
table.data-table .hide td a,
table.data-table .deleted td a,
table.data-table .moderation td a {
	color: #9B9B9B;
}


.place-in {
	padding-bottom: 3px;
	position: relative;
}
a.active {
	text-decoration: none;
	border-bottom: 1px dotted #0099FF;
}
a.active:hover {
	text-decoration: none;
	border-bottom: none;
}
.place .panel {
  display: none;
  position: absolute;
  padding: 15px 20px;
  background: #fff;
  box-shadow: 0 0 20px rgba(0,0,0,.4);
  z-index: 2;
  top: 25px;
  right: 0px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
} 
a.dotted {
	text-decoration: none;
	border-bottom: 1px dotted #0099FF;
}
a.dotted:hover {
	text-decoration: none;
	border-bottom: none;
}
a.add-object {
	display: inline-block;
	background: #FF6600;
	text-decoration: none;
	padding: 5px 20px;
	margin-right: 20px;
	color: #fff;
	font-size: 26px;
	border-radius: 22px;
}
a.add-object:hover {
	text-decoration: none;
	color: #fff;
	background: #ff5100;
}
/*------------------------------------
------------------------------------*/

.box {
	background: url(/bitrix/templates/main/images/bg2.jpg) no-repeat bottom left;
}
.citypromo, .citypromo td {
	font-size: 11px;
}
.citypromo .header1 {
	font-size: 18px;
	display: inline;
	line-height: 22px;
}
.citypromo strong {
	font-size: 12px;
}
a.cityselect:link, a.cityselect:visited, a.cityselect:hover, a.cityselect:active {
	background: url(/bitrix/templates/main/images/arr3.png) no-repeat 0 7px;
	padding: 2px 0 2px 10px;
	color: #FF6600;
	font-size: 10px;
	margin-left: 10px;
}
.count {
	zoom: 1;
	position: relative;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: inline;
	vertical-align: top;
	background-color: #FF6600;
	padding: 0 15px;
	font: 30px "Sylfaen", "Georgia", "Times New Roman", Times, serif;
	color: #FFF;
}
.types td {
	font-size: 13px;
}
.types a:link, .types a:visited, .types a:hover, .types a:active {
	font-weight: bold;
}
a.flag1:link, a.flag1:visited, a.flag1:active {
	color: #000;
	background: url(/bitrix/templates/main/images/flag.png) no-repeat 0 3px;
	padding: 2px 0 2px 22px;
}
a.flag1:hover {
	color: #666;
}
.citymenu, .citymenu td {
	background-color: #333;
	color: #FFF;
	font-size: 11px;
}
.citymenu a:link, .citymenu a:visited, citymenu a:active {
	color: #CCC;
}
.citymenu a:hover {
	color: #FFF;
}
.header {
	width: 940px;
	margin: 25px auto 0;
	position: relative;
}
.contentbox {
	width: 1000px;
	margin: auto;
}
.content {
	margin: 0 20px;
}
.flattable {
	 margin: 0 -30px;
}
.flat {
	background: url(/bitrix/templates/main/images/lim.png) no-repeat 0 0;
	padding: 20px 10px 20px 30px;
	vertical-align: top;
}
.special {
	border-color: #FF6600;
}
.name {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}
.flatadress {
	padding-top: 10px;
}
.map {
	padding: 2px 0 6px;
}
.map a:link, .map a:visited, map a:active {
	color: #999;
	background: url(/bitrix/templates/main/images/flag.png) no-repeat 0 3px;
	padding: 3px 0 4px 22px;
	font-size:11px;
}
.map a:hover {
	color: #666;
}
.semail {
	padding: 2px 0 6px;
}
.semail a:link, .semail a:visited, semail a:active {
	color: #999;
	background: url(/bitrix/templates/main/images/mail.png) no-repeat 0 3px;
	padding: 3px 0 4px 22px;
	font-size:11px;
}
.semail a:hover {
	color: #666;
}
.skype {
	padding: 2px 0 6px;
}
.skype a:link, .skype a:visited, semail a:active {
	color: #999;
	background: url(/bitrix/templates/main/images/skype.png) no-repeat 0 3px;
	padding: 3px 0 4px 22px;
	font-size:11px;
}
.skype a:hover {
	color: #666;
}
.uall {
	padding: 2px 0 6px;
}
.uall a:link, .uall a:visited, uall a:active {
	color: #999;
	background: url(/bitrix/templates/main/images/list.png) no-repeat 0 3px;
	padding: 3px 0 4px 22px;
	font-size:11px;
}
.uall a:hover {
	color: #666;
}
.flatprice span {
	padding: 5px 5px 5px 10px;
	background-color: #FF6600;
	color: #FFF;
	font-weight: bold;
}
.flatprice {
	padding: 6px 0;
}
span.black {
	background-color: #333;
}
span.grey {
	background-color: #666;
}
.phone {
	padding: 7px 0;
}
.actions a:link, .actions a:visited, actions a:active {
	color: #666;
	font-size: 11px;
}
.actions a:hover {
	color: #999;
	font-size: 11px;
}
.desc {
	zoom: 1;
	position: relative;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #f2f2f2;
	border: solid 1px #ccc;
	padding: 20px 30px;
	width: 600px;
	margin: auto;
	font-size: 11px;
}
.footer td {
	font-size: 11px;
	vertical-align: top;
}
.footer a:link, .footer a:visited, footer a:active {
	color: #666;
}
.footer a:hover {
	color: #999;
}
.rights {
	font-size: 10px;
	text-align: center;
}
.greybg {
	background: #f2f2f2;
	padding: 20px;
	margin: 10px -20px;
}
.whitebg {
	margin: 10px 0;
}
.MapsContainer {
	border: solid 1px #999;
	padding: 2px;
}
#YMapsID {
	height:400px;
}
.ordered {
	padding: 0 5px 1px 5px;
	line-height: 17px;
	background-color: #999;
	color: #FFF;
	font-size: 10px;
}
.rightmenu
{
	text-align: center;
	padding: 10px;
	margin: 10px auto;
	border: 4px solid #ccc;
}
.rightmenu a:link, .rightmenu a:visited, .rightmenu a:active 
{
	font-size: 13px;
}
.menulimit {
	font-size: 16px;
	color: #FF6600;
	padding: 0 13px;
}


.adm-contacts { position:absolute; right:0; top:0; text-align:right; width:300px; }
.adm-contacts .phone { font: 30px/30px "Sylfaen", "Georgia", "Times New Roman", Times, serif; padding:0; }
.adm-contacts .phone span { color:#999; font-size:20px; }
.adm-contacts .other {}
.adm-contacts .other .skype { display:inline-block; background:url(/bitrix/templates/main/images/cskype.png) no-repeat 0 0px; padding:0 0 0 20px; margin-right:10px; }
.adm-contacts .other .email { display:inline-block; background:url(/bitrix/templates/main/images/cmail.png) no-repeat 0 2px; padding:0 0 0 20px; }

.line1 { position:relative; height:90px; width:960px; margin:0 auto 20px; }
.line2 { position:relative; height:90px; width:960px; margin:0 auto 20px; }
.line3 { position:relative; height:90px; width:960px; margin:20px auto 0; }
.line4 { position:relative; height:90px; width:960px; margin:0 auto 20px; }
.left { position:absolute; top:0; left:0; }
.right { position:absolute; top:0; right:0; }

.b-type { padding-bottom: 5px; }
.note-type { font-size: 11px; color: #999; }
.note-price { font-size: 11px; color: #999; padding: 5px 0 0 10px; }
.note-summ { font-size: 14px; color: #333; font-weight:bold; }
